
Foreman - Bug #923

Defined Smart-Proxy in Host Group is never applied in host creation

05/20/2011 10:44 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Web Interface   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hello,

If I define a default smart-proxy in a host group it's not automaticaly chosen

when i create a new host and i select the same host group.

Thx in advance

Associated revisions

Revision d6464cf9 - 05/26/2011 07:02 AM - Paul Kelly

Fixes #923 - Hostgroup puppetmaster proxy ignored on new host page

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 05/22/2011 05:40 AM - Ohad Levy

- Target version set to 0.3

#2 - 05/25/2011 10:56 AM - Paul Kelly

- Assignee set to Paul Kelly

#3 - 05/26/2011 07:41 AM - Paul Kelly

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset d6464cf9b14e68b05eb3448bdfc43bbd2c036a90.

#4 - 05/26/2011 09:19 AM - Ohad Levy

- Category set to Web Interface

- Status changed from Ready For Testing to Closed
